What an eventful year 2000
turned out to be! It took us five
weeks to elect a president; after
nearly a decade of boom, the U.S.
economy finally showed some signs
of weakness; as the internet bubble
burst, a whole generation of investors
learned the hard way that the stock
market doesnt always go up; and, by
the way, pure play e-tailers didnt
impact the regional mall and our
brand-name, brick and mortar-based
retailers as was previously predicted
by experts.
The stock markets tumultuous
ride of 2000 reminded everyone that
profits, cash flow and a sound
business strategy really do matter.
And the e-tailers that didnt recognize
this became expensive footnotes in
the history books.
Core Business
Our #1 priority is the ownership and
operation of a portfolio of highly
productive, market-dominant retail
assets. This portfolio is the cornerstone
of our business. In 2000, it
generated over $1.6 billion of EBITDA
(Earnings Before Interest, Taxes,
Depreciation and Amortization), and
nearly $800 million of funds from
operations. Much of this cash flow
was distributed to our shareholders
through our $2.02 per share annual
dividend, yet over $300 million was
retained to reduce our indebtedness
and grow our business.
2000 was the most profitable
year in the companys history. Total
consolidated revenues were $2.02
billion, up 7% from $1.89 billion in
1999. Diluted funds from operations
increased 10% to $3.28 per share
from $2.98 per share in 1999.
Our leasing group executed
leases for 8.1 million square feet in
2000. This performance helped grow
occupancy for mall and freestanding
stores in regional malls by 120 basis
points to 91.8% at year-end
compared with 90.6% a year earlier.
Average base rents increased to
$28.31 per square foot, and sales per
square foot increased to $384. In
fact, 15 Simon properties had
average sales of more than $550 per
square foot and 40 malls had sales
of more than $400 per square foot 
dramatic evidence of the selling
power a Simon property delivers to its
retail tenants.
Instead of acquiring and building
new properties at the pace of the
previous five years, we invested
approximately $200 million during
the past year redeveloping and
expanding our existing properties. We
completed major redevelopment and
expansion programs at North East
Mall in Hurst, TX; The Shops at
Mission Viejo in Mission Viejo, CA;
and Town Center at Boca Raton in
Boca Raton, FL; creating marketdominant
malls for the future.
Two new development projects
were completed in 2000. In the
second quarter we opened Orlando
Premium Outlets, a 50% owned joint
venture with Chelsea Property Group,
the nations leading owner of upscale,
fashion-oriented outlet centers.
Strategically located with frontage on
Interstate 4 and near the entrance to
Disney World in Orlando, this project
has already produced sales in excess
of $500 per square foot. In the fourth
quarter we also opened Arundel Mills,
a 1.3 million-square-foot superregional
mall in the Baltimore-
Washington D.C. corridor. Simon
owns 37.5% of this, our fifth joint
venture with The Mills Corporation.
In addition, we enhanced the
quality of our portfolio by selling $216
million in non-core assets and used
those proceeds to reduce debt. We
also improved our balance sheet in
January 2001, with the issuance of
$500 million of senior unsecured
fixed-rate notes: $300 million matures
in 2006 and $200 million in 2011.
Our ability to sell these unsecured
notes underscores the confidence
that institutional investors place in
our company, and the strength and
flexibility of our balance sheet.
Simon Brand Ventures and
Simon Business Network
Four years ago, we recognized the
potential for our regional mall portfolio
to produce additional revenue
streams for Simon, and we launched
an effort to develop this complementary
business. Early in 2000, we
divided this effort into two distinct
business units to provide additional
focus.
The mission of Simon Brand
Ventures (SBV) is to develop a
one-to-one relationship with our
shopper and monetize the untapped
asset of the 2 billion shopping visits
made annually to our malls. In 2000,
we upgraded our shopsimon.com
website, rolled out elegant JCDecaux
advertising display units in 40 malls,
and continued to add sponsorships.
Simon Business Network (SBN)
was created to leverage the size and
scale of our portfolio to lower
operating costs for us and our
tenants and to create ways in which
our tenants can improve the efficiency
and profitability of their store
operations. In 2000, SBN initiated a
major alliance with the Enron
Corporation across our portfolio,
which fixes our energy costs at
favorable pricing for up to 10 years.
Through this agreement, Simons
exposure to the volatile energy
markets has been significantly
reduced. SBN also enhanced its Total
Facility Support program, which performs
routine maintenance and other
functions for our tenants.
Together, SBV and SBN produced
$62 million of funds from operations
for Simon in 2000. These revenues
did not exist four years ago.
MerchantWired
In mid-2000, we launched
MerchantWired, the regional mall
industrys first major consortium.
With partners The Macerich
Company; Rodamco North America,
NV; The Rouse Company; Taubman
Centers, Inc; and Westfield America,
Inc.; MerchantWired has already
brought high-speed connectivity to
over 300 malls and is now delivering
a complete, secure broadband technology
infrastructure and network
services to a variety of our tenants
nationwide. Were genuinely excited
about the long-term outlook for
MerchantWired, and greatly appreciate
the cooperation of our fellow
regional mall owners in creating a
company that will enhance the
productivity of our retailers and our
malls. Simon owns 53% of
MerchantWired.
Outlook
At Simon, our business strategy has
been developed with a long-term view.
The $12 billion of acquisitions we
completed over the past five years,
which significantly enhanced the
quality of our portfolio, were an
integral part of our strategy. Our goal
is to own a national portfolio of highlyproductive
well-located regional malls
that dominate retailing in their
respective trade areas. With more
than 250 properties, 177 of which are
regional malls (including 75 in the 20
largest U.S. markets), that national
portfolio is now in place. And with
2000 sales of $384 per square foot,
which is significantly above the
national average for regional malls,
our portfolio is comprised of very
productive centers where retailers
want to be.
Size, national scope and quality
properties are major strengths of
Simon. We are twice as large as our
nearest competitor. We are the only
real estate company that can
instantly provide retailers hundreds
of locations, which is why retailers
seeking to roll out new concepts
choose Simon.
Retail real estate remains
generally out of favor with the
financial community. The focus on
faltering retailers, e-commerce and a
weak economy has caused concern
regarding our industrys future. The
reality is that retailing is, and always
has been, an extremely competitive
and cyclical business. Those that
provide goods which capture the
mood and tastes of the buying public
are rewarded and those who do not
are choked with inventory and sometimes
fail. That is the only certainty
about retailing. It is a reality we have
dealt with routinely and successfully
since our predecessor company
opened its first mall back in 1965.
We expect it, are experienced in this
predictable phase of retailing, and
are well prepared to deal with it. The
demise of Montgomery Ward in 2000
is the most recent example. The vast
majority of Wards locations in Simon
malls will be retenanted soon with
financially stronger, more productive
retailers.
Our experience has been that
retailers close stores in weak
locations and gravitate to prime
venues. This rewards malls that are
attractive, continually upgraded and
well situated. Well-located regional
malls continue to be Americas
favorite shopping destinations. The
Simon portfolio is well-positioned to
take advantage of this phenomenon.
We enter 2001 with an up-to-date
and highly attractive property
portfolio that is 75 percent newly
constructed, expanded or redeveloped
during the past seven years.
Most of the costs of this redevelopment
are behind us. Consequently,
discretionary cash flow (after common
and preferred dividends and
capital expenditures) will increase
significantly in 2001.
Recognizing that the economy
was slowing, we have cut back on
new developments to avoid having
excess new space to lease in a soft
economy. Only one new development
is slated for completion in 2001
Bowie Town Center in Annapolis,
Maryland, a 667,000 square-foot
open-air regional shopping center.
Our key focus in 2001 is to
increase our return on equity by
improving the performance of our core
portfolio, increasing occupancy and
rents. We will also emphasize the
expeditious retenanting of space
made available by recent bankruptcies
and continue to increase
profitability through the growth of
Simon Brand Ventures and Simon
Business Network.
We have built a company for the
long term. As the economy heads into
a cyclical downturn, we are well
positioned not only to withstand the
hard times, but to prosper.
We are grateful for the ongoing
support of our shareholders and the
commitment of our employees. We
were also gratified in 2000 to have
been recognized by Fortune magazine
as one of Americas most admired
companies. Its a testament to the
hard work and efforts of our
organization.

Sincerely,
David Simon
Chief Executive Officer